body {
	color:#000;
	margin:0 auto;
	padding:0;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	background-color: #ccd0e6;
}

/* Header */
#wrap {
	background:#fff;
	color:#000;
	margin:0 auto;
	padding:1px 5px;
	width:1500px;
	/* width: 100%; */
	font-family: Verdana, Geneva, sans-serif;
}
	
#header {
	color:#213d79;
	/* height:510px; */
	padding:0;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

#header_text {
}

#header_text h1 {
	/* font-size:40px; */
	font-size: 1.12 em;
	font-weight:bold;
	color: #213D79;
	font-family: Verdana, Geneva, sans-serif;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	/* line-height: 50px; */
	text-align: center;
	font-style: italic;
	/* margin-top: 275px; */
}
	
#header_text h1 a,#header h1 a:hover {
	font-weight:bold;
	padding:0;
	color: #036;
}
	
#header_text p {
	/* font-size:16px; */
	font-size: 1.5 em;
	color: #000;
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 15px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 3px;
	/* line-height: 24px; */
}

/* Sidebar and Menu */
#leftside {
	clear:left;
	float:left;
	width:385px;
	/* OLD  width: 24%; */
	/* width: 30%; */
	font-family: Verdana, Geneva, sans-serif;
	color: #213d79;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 40px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
}
	
#leftside ul.avmenu {
	list-style:none;
	padding:0;
	width:375px;
	/* width: 18%; */
	color: #213d79;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 40px;
	margin-left: 0;
}
	
#leftside ul.avmenu li {
	display:inline; 
	padding:0; 
	width:375px;
	/* width: 18%; */
}

#leftside ul.avmenu li a {
	color:#000;
	float:left;
	/* font-size:12px; */
	font-size: 1 em;
	font-weight:bold;
	margin-bottom:15px;
	text-decoration:none;
	width:375px;
	/* width: 16%; */
	background-color: ccd0e6;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ebebeb;
	border-bottom-color: #ebebeb;
	border-left-color: #213d79;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #ebebeb;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#leftside ul.avmenu li a:hover,#leftside ul.avmenu li a.current {
	color:#213d79;
	background-color: ccd0e6;
	background-image: url(graphics/menu_bg2.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #213d79;
}

#leftside ul.avmenu ul {
	font-size: 0.9em; 
	margin: 0 0 0 15px; 
	padding: 0 0 5px 0; 
	width: 375px;
	/* width: 13%; */
}

#leftside ul.avmenu ul a {
	padding:3px 1px 3px 5px; 
	width:375px;
	/* width: 14%; */
}

#leftside ul.avmenu ul ul {
	font-size:1em; 
	width:375px;
	/* width: 14%; */
}

#leftside ul.avmenu ul ul a {
	width:108px;
	/* width: 13%; */
}

#leftside h2 {
	/* font-size:16px; */
	font-size: 1.5em;
	font-weight:bold;
	color: #000;
}

#leftside h3 {
	/* font-size:16px; */
	font-size: 1.4em;
	font-weight:bold;
	color: #213D79;
	margin-bottom: 5px;
}

#leftside h4 {
	/* font-size:16px; */
	font-size: 1.5em;
	font-weight:bold;
	color: #213D79;
	font-style: italic;
}

#leftside .announce {
	clear:left;
	color:#000;
	/* width:550px; */
	/* width: 21%; */
	/* font-size: 12px; */
	font-size: 1.12em;
	background-color: #DBE1ED;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #213d79;
	margin-right: 0;
	margin-left: 0;
	padding-left: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	margin-bottom: 0px;
}

#leftside p,.announce p {
	/* font-size:14px; */
	font-size: 1.05em;
	line-height: 1.5em;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 20px;
	}

#leftside .ss {
	clear:left;
	color:#213D79;
	width:375px;
	/* width: 22%; */
	/* font-size: 14px; */
	font-size: 1.12em;
	padding-right: 10px;
	/* line-height: 20px; */
}

#leftside .address {
	padding-top: 30px;
}

#leftside .address p{
	clear:left;
	color:#000;
	/* line-height:20px; */
	/* font-size: 10pt; */
	font-size: 1.2em;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 0px;
}

/* Main content variations */
#content {
	margin:10px 400px 10px 160px;
	padding:0;
	text-align:left;
	background-color: #FFF;
}

#contentwide {
	/* line-height:1.5em; */
	display: block;
	padding:0;
	text-align:left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	/* margin-left: 0px; */	
	/* this is a common trick to space a middle section to the actual middle */
	margin-left: 420px;

}

#content h2,#contentwide h2 {
	/* font-size:22px; */
	font-size: 1.5em;
	font-weight:bold;
	padding:0;
	color: #213d79;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.7em;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
}

#content h3,#contentwide h3 {
	/* font-size:20px; */
	font-size: 1.4em;
	line-height: 1.7em;
	font-weight:bold;
	padding:10 0 3;
	color: #213d79;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
	text-align: left;
	font-style: italic;
}

#content h4,#contentwide h4 {
	/* font-size:18px; */
	font-size: 1.3em;
	font-weight:bold;
	padding:10 0 3;
	color: #213d79;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
	text-align: left;
	font-style: italic;
}

#content p,#contentwide p {
	/* font-size:16px; */
	font-size: 1.2em;
	line-height: 1.5em;
	margin:8px 0 20px;
	padding:0;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	/* line-height: 26px; */
}

#content img,#contentwide img {
	display:inline;
	margin-right: 10px;
	padding-left: 5px;
}

#content ul,#content ol,#contentwide ul,#contentwide ol {
	margin:0 0 16px 20px;
	padding:0;
	list-style-type: none;
}

#content ul ul,#content ol ol,#contentwide ul ul,#contentwide ol ol {
	list-style-type: none;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 30px;
}

#content li,#contentwide li {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 10px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 4px;
	/* font-size: 16px; */
	font-size: 1.2em;
	line-height: 1.5em;
	/* line-height: 25px; */
}

#doctors p{
	/* font-size: 12px; */
	font-size: 1.13em;
	/* line-height: 20px; */
	color: #213d79;
	padding-right: 10px;
}


/* Footer */
#footer {
	background:#fff;
	clear:both;
	color:#213d79;
	/* font-size:18px; */
	font-size: 1.5em;
	margin:0;
	text-align:center;
	/* width:1910px; */
	width: 100%;
	/* line-height: 24px; */
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #999;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
	border-bottom-color: #999;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	font-style: italic;
}

#footer p {
	margin:0; 
	padding:0;}

#footer a {
	background:inherit;
	color:#333;
	font-weight:bold;
	text-decoration:none;
	/* font-size: 13px; */
	font-size: 1.12em;
	/* line-height: 18px; */
	font-style: normal;
	/* letter-spacing: 1px; */
}

#footer a:hover {
	text-decoration:underline;
	color: #903;
}
#legal {
	clear:both;
	color:#999;
	/* font-size:9px; */
	font-size: .83em;
	margin:0;
	text-align:center;
	/* width:1910px; */
	width: 100%;
	/* line-height: 16px; */
	padding-top: 8px;
}

#legal a {
	color:#999;
	font-weight:400;
	text-decoration:none;
}

#legal a:hover {
	color: #666;
}

/* Links and Paragraphs */
a {
	background:inherit;
	color:#2D527A;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	color:#903;
	text-decoration:underline;
	background-color: #FFC;
}

a img {
	border:0;}

p {
	margin:0 0 16px;}

/* Tables and Forms */
table {
	border-collapse:collapse;
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 16px;
	margin-left: 0;
}

td {
	color:#000;
	/* font-size:12px; */
	font-size: 1.12em;
	padding:7px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	/* line-height: 30px; */
}

input,textarea {
	border:1px solid #ccc;
	font-family:Verdana, Geneva, sans-serif;
	/* font-size:12px; */
	font-size: 1.12em;
	margin:0;
	padding:4px;
	background-color: #FFF;
}

.button {
	color:#FFF;
	font-weight:bold;
	width:180px;
	/* width: 21%; */
	background-color: #30acd6;
	/* letter-spacing: 0.1em; */
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 11px;
}

.button:hover {
	color:#000;
	font-weight:bold;
	width:180px;
	/* width: 21%; */
	background-color: #e3f4fa;
	/* letter-spacing: 0.1em; */
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 11px;
}

.question {
	/* font-size:16px; */
	font-size: 1.17em;
	margin:8px 0 20px;
	padding:0;
	color: #2D527A;
	font-family: Verdana, Geneva, sans-serif;
	/* line-height: 30px; */
	font-weight: bold;
	letter-spacing: 0.1em;
}

.red {
	color: #C00;
	/* font-size: 16px; */
	font-size: 1.5em;
}

/* 
.announce h2 {
	margin:0 0 10px; 
	padding:0;}
	
label {
	margin:2px;}

.textright {
	margin:-10px 0 4px; 
	text-align:right;}

.center {
	text-align:center;}

.small {
	font-size:0.8em;}

.large {
	font-size:1.3em;}

.highlighted {
	background:#f0f0f0; 
	border:1px solid #b0b0b0; 
	color:#303030; padding:3px;}

.left {
	float:left; 
	margin:10px 10px 5px 0;}

.right {
	float:right; 
	margin:10px 0 5px 10px;}
 */

/* 
input [type="submit"] {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:0;
	padding:4px;
	background-color: #30acd6;
	width: 130px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 5em;
}

input [type="submit"]:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:0;
	padding:4px;
	background-color: #e3f4fa;
	width: 130px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 5em;
}   */

.successmsg {
	padding: 4px;
	font-family: Verdana, Geneva, sans-serif;
	/* font-size: 120%; */
	font-size: 1.17em;
	background-color: #30acd6;
	color: black;
}

.errormsg {
	padding: 4px;
	font-family: Verdana, Geneva, sans-serif;
	/* font-size: 120%; */
	font-size: 1.17em;
	background-color: yellow;
	color: red;
}

blockquote {
	color: #903;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #502C7C;
	padding-left: 10px;
	font-style: italic;
}
